.article-infobage {
    display: inline-block;
    color: black
}

.article-infobage > div {
    border-radius: 25px;
    background: #eae8e8;
    height: 50px;
    display: flex;
    padding: 5px;
    flex-direction: row;
}

.article-infobadge-texts {
    padding-left: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.article-author-avatar {
    height: 40px;
    width: 40px;
}

.article-author-avatar img {
    border-radius: 50%;
}
.article-content {
    font-size: 14pt;
}
.blog .article-title {
    font-size: 16px;
}
.article-header-image {
    margin-bottom: 1.5rem;
}